@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
body,
body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
/*color: #333;*/
}
a {
  cursor: pointer;
}
#main-container {
  position: absolute;
  width: 726px;
  height: 88px;
  border: solid 1px #646464;
  overflow: hidden;
}
#background {
  position: absolute;
  width: 726px;
  height: 88px;
}
#exit {
  position: relative;
  cursor: pointer;
  width: 726px;
  height: 88px;
  display: block;
  z-index: 10;
  background: transparent;
}
.feature {
  top: 0px;
  left: 0px;
  width: 728px;
  height: 90px;
  position: absolute;
}
.alpha {
  opacity: 0;
}
.small-alpha {
  opacity: 0;
  -ms-transform: scale(0.5, 0.5); /* IE 9 */
  -webkit-transform: scale(0.5, 0.5); /* Safari */
  transform: scale(0.5, 0.5);
}
h1 {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  
  text-align: center;
  position: absolute;
  line-height: 1.1em;
  color: #6e217d;
}
#frame1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#frame2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#text1 {
  position: absolute;
  left: 42px;
  top: 28px;
}
#text2a {
  position: absolute;
  left: 55px;
  top: 28px;
}
#text2b {
  position: absolute;
  left: 210px;
  top: 28px;
}
#circle {
  position: absolute;
  left: 510px;
  top: 22px;
  visibility: hidden;
  mix-blend-mode: darken;
}
#text3 {
  position: absolute;
  left: 33px;
  top: 17px;
}
#enrol {
  position: absolute;
  left: 512px;
  top: 47px;
  visibility: hidden;
  -webkit-transform: rotate(-27deg);
      -ms-transform: rotate(-27deg);
          transform: rotate(-27deg);
}
#bgEndframe {
  background-color: #eceaed;
  position: absolute;
  width: 726px;
  height: 88px;
}
#cta {
  position: absolute;
  left: 262px;
  top: 24px;
  opacity: 0;
}
#logo {
  position: absolute;
  left: 0px;
  top: 0px;
}
